Changeset 18616


Ignore:
Timestamp:
Jul 15, 2006, 4:07:52 PM (14 years ago)
Author:
rhwood
Message:

Bug: NONE
Submitted by: rhwood@
Reviewed by:
Approved by:
Obtained from:

Upgrade from 0.4.2 to 0.5.3
Upgrade to "unstable" version was done as this is a dependency for evince and no other port is known to depend on poppler.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/graphics/poppler/Portfile

    r14407 r18616  
    1 # $Id: Portfile,v 1.5 2005/10/04 11:55:25 mww Exp $
     1# $Id: Portfile,v 1.6 2006/07/15 16:07:52 rhwood Exp $
    22PortSystem 1.0
    33name            poppler
    4 version         0.4.2
     4version         0.5.3
    55description     Poppler is a PDF rendering library based on the xpdf-3.0 code base.
    66long_description        ${description}
     
    1010homepage        http://${name}.freedesktop.org/
    1111master_sites    ${homepage}
    12 checksums       md5 beb1eea135a3c5b679a7a22d01a500c0
     12checksums       md5 d06207536555f5711e7bc61711c1b8a0 \
     13                sha1 e197f5cf56f0676b5ca313577dd6456a393c46ec \
     14                rmd160 3456de23955fc4001842c76d32deba308bd7f968
    1315depends_lib     lib:libcairo:cairo lib:gtk.2:gtk2
    1416configure.args  --mandir=${prefix}/share/man
    1517configure.env   CPPFLAGS="-I${prefix}/include -L${prefix}/lib"
    1618
    17 platform darwin 8 {
    18         configure.env-append    CC=/usr/bin/gcc-4.0 CPP=/usr/bin/cpp-4.0 CXX=/usr/bin/g++-4.0
    19 }
     19#platform darwin 8 {
     20#       configure.env-append    CC=/usr/bin/gcc-4.0 CPP=/usr/bin/cpp-4.0 CXX=/usr/bin/g++-4.0
     21#}
    2022
    2123pre-configure {
Note: See TracChangeset for help on using the changeset viewer.